@charset "UTF-8";
/*
 * main.css
 * The styles in this file represent all basic styles for the Comseed site.
 * 
 * @project   Comseed
 * @date      2015-10-12
 * @author    ARCHIPELAGO
 *
 * ========================================================================== 
 * 
 * 1. Global css
 * 2. Header
 * 3. Slider
 * 4. Footer
 * 5. Contents
 * 
 * ==========================================================================
 */
/* 1. Global css 
   ==========================================================================*/
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

p {
  line-height: 1.7;
  letter-spacing: 0.25px;
}

img {
  max-width: 100%;
}

*:focus {
  outline: none;
}

a:hover {
  opacity: 0.8;
  transition: all 0.2s linear;
}

a:hover, a:focus {
  color: #000;
  text-decoration: none;
  outline: none;
}

h2 {
  font-size: 36px;
  line-height: 34px;
}

h3 {
  font-size: 19px;
  line-height: 30px;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.owl-animated-out {
  z-index: 1;
}

.owl-animated-in {
  z-index: 0;
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* 2. Header
   ==========================================================================*/
.header .logo {
  text-align: center;
  margin: 0;
  top: 48%;
  -webkit-transform: translateY(-48%);
  -ms-transform: translateY(-48%);
  transform: translateY(-48%);
  position: relative;
}
.header .logo img {
  max-width: 308px;
}
.header .top-header .container {
  position: relative;
  height: 75px;
}
.header .top-header .container .row {
  height: 100%;
}
.header .top-header ul {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
}
.header .top-header ul li {
  list-style: none;
  float: left;
  margin-left: 37px;
}
.header .top-header ul li a {
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 38px;
  height: 41px;
  display: block;
  background-size: contain;
}
.header .top-header ul li a:hover {
  transition: none;
}
.header .top-header ul .inquiry a {
  background-image: url("../img/common/contact.png");
}
.header .top-header ul .maps a {
  background-image: url("../img/common/access.png");
}
.header .top-nav {
  background-color: #006dbf;
  position: relative;
}
.header .top-nav .row > ul {
  text-align: center;
  margin: 0;
  padding: 0;
}
.header .top-nav .row > ul > li {
  float: left;
  list-style: none;
  width: 20%;
}
.header .top-nav .row > ul > li > a {
  color: #fff;
  font-size: 18px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  padding: 14px 0;
  display: block;
}
.header .top-nav .row > ul > li > a.active, .header .top-nav .row > ul > li > a:hover {
  background-color: #2998e5;
}
.header .top-nav .row > ul > li > a:focus {
  outline: none;
  text-decoration: none;
}
.header .top-nav .row > ul > li > a:hover {
  text-decoration: none;
  opacity: 1;
}
.header .top-nav .dropdown .dropdown-menu {
  display: block;
  background-color: #0063ad;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s;
}
.header .top-nav .dropdown:hover .dropdown-menu {
  height: auto;
  max-height: 55px;
}
.header .top-nav .dropdown > a.active {
  background-color: #2998e5;
  /*+ .dropdown-menu {
  	display: block;
  	z-index: 9;	
  	height: auto;
  	max-height: 55px;		
  }*/
}
.header .dropdown {
  position: static;
}
.header .dropdown .dropdown-menu {
  border: 0;
  border-radius: 0;
  width: 100%;
  padding: 0;
  margin: 0;
  box-shadow: none;
}
.header .sub-menu {
  max-width: 980px;
  margin: 0 auto !important;
  padding: 17px 0 17px 64px;
}
.header .sub-menu ul {
  margin: 0;
}
.header .sub-menu li {
  list-style: none;
  float: left;
  margin-right: 59px;
}
.header .sub-menu li a {
  background-image: url("../img/common/bullet.png");
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: left center;
  font-size: 14px;
  color: #fff;
}
.header .sub-menu li a.active, .header .sub-menu li a:hover {
  background-image: url("../img/common/bullet-active.png");
  color: #68c8ec;
}
.header .sub-menu li:last-child {
  margin-right: 0;
}

/* 3. Slider 
   ==========================================================================*/
#slider {
  max-width: 1400px;
  margin: 0 auto 5px;
}
#slider .item {
  height: 692px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  text-align: center;
}
#slider .item p {
  font-size: 39px;
  top: 26%;
  position: absolute;
  font-weight: bold;
  line-height: 53px;
  width: 100%;
}
#slider .owl-nav {
  display: none;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 95px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.owl-theme .owl-dots .owl-dot span {
  background-color: #fff;
  margin: 5px 8px 5px 7px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #0376cd;
}

#slider .owl-stage-outer:after {
  content: "";
  display: block;
  width: 104%;
  height: 130px;
  position: absolute;
  -webkit-transform: rotate(5.2deg);
  -ms-transform: rotate(5.2deg);
  transform: rotate(5.2deg);
  background-color: #fff;
  bottom: -68px;
  left: -9px;
}

.section-title {
  text-align: center;
  font-family: "Helvetica Neue", Arial, sans-serif;
}

.readmore {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #0074cc;
  color: #fff;
  border-radius: 30px;
  height: 30px;
  padding: 0 25px 0 37px;
  line-height: 30px;
  text-decoration: none;
  background-image: url("../img/common/bullet.png");
  background-repeat: no-repeat;
  background-position: 17px center;
  font-family: "Helvetica Neue", Arial, sans-serif;
}
.readmore:hover {
  color: #fff;
}

.read-more {
  position: absolute;
  right: 57px;
  top: 18px;
  text-indent: -9999px;
  height: 28px;
  background-image: url("../img/common/readmore.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 126px;
}

.section-header {
  position: relative;
  margin-bottom: 37px;
  margin-right: 57px;
  margin-left: 57px;
}

#main_content {
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.news-section .row {
  position: relative;
}
.news-section .read-more {
  text-indent: -9999px;
  background-color: transparent;
  padding: 0;
  background-position: 0 0;
  top: 18px;
}
.news-section .news.read-more {
  right: 192px;
  background-image: url("../img/common/news-rm.png");
}
.news-section .ir.read-more {
  background-image: url("../img/common/ir-rm.png");
  right: 57px;
}
.news-section .section-content {
  padding: 0 42px;
}
.news-section .section-content > div {
  background-image: url("../img/common/dot.png");
  background-repeat: repeat-x;
  background-position: left top;
  border: 5px solid #fff;
  border-top: 0;
  border-bottom: 0;
  padding: 20px 5px 18px 10px;
}
.news-section .section-content > div .cats {
  text-transform: uppercase;
  background-repeat: repeat-x;
  color: #fff;
  padding: 1px 8px;
  font-size: 10px;
  min-width: 48px;
  display: inline-block;
  text-align: center;
  height: 17px;
  margin-left: 13px;
}
.news-section .section-content > div .cats.news {
  background-image: url("../img/common/news-bg.png");
}
.news-section .section-content > div .cats.ir {
  background-image: url("../img/common/ir-bg.png");
}
.news-section .section-content > div p:first-child {
  margin-bottom: 3px;
}
.news-section .section-content > div .text {
  line-height: 20px;
}
.news-section .section-content > div .text a {
  color: #000;
}

.service-section {
  background-color: #f2f2f2;
  position: relative;
  min-height: 735px;
  overflow: hidden;
  margin-top: 3px;
}
.service-section .section-content span {
  display: block;
}
.service-section .section-content > div {
  text-align: center;
  margin-bottom: 33px;
}
.service-section .section-content > div img {
  max-width: 186px;
}
.service-section .section-content > div span:last-child {
  color: #0074cc;
  font-family: "Helvetica Neue", Arial, sans-serif;
}
.service-section .section-content > div .text {
  font-size: 19px;
  margin: 15px 0 -2px;
  color: #000;
}
.service-section:before {
  content: "";
  display: block;
  width: 104%;
  height: 130px;
  position: absolute;
  -webkit-transform: rotate(5.2deg);
  -ms-transform: rotate(5.2deg);
  transform: rotate(5.2deg);
  background-color: #fff;
  top: -62px;
  left: -9px;
}
.service-section:after {
  content: "";
  display: block;
  width: 104%;
  height: 130px;
  position: absolute;
  -webkit-transform: rotate(5.2deg);
  -ms-transform: rotate(5.2deg);
  transform: rotate(5.2deg);
  background-color: #fff;
  bottom: -68px;
  left: -9px;
}
.service-section .section-header {
  margin: 123px 0 30px;
}
.service-section .section-content {
  padding: 0 75px;
}
.service-section .section-content p {
  font-size: 22px;
  clear: both;
}

.owl-carousel .owl-item img {
  width: auto;
}

.product-section .row {
  position: relative;
}
.product-section .section-header {
  margin-bottom: 0;
}
.product-section .section-content {
  padding: 0 50px 0 70px;
}
.product-section .read-more {
  background-image: url("../img/common/to-business.png");
  height: 30px;
  background-position: center;
}
.product-section .item img {
  max-width: 100%;
  height: auto;
  width: 100%;
}
.product-section .item .product-info {
  float: left;
  width: 62%;
  margin-left: 11.25%;
  padding-top: 107px;
  overflow: hidden;
}
.product-section .item .product-info h3 {
  margin-bottom: 16px;
  font-size: 22px;
  font-weight: bold;
}
.product-section .item .product-info p {
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -1px;
}
.product-section .item .product-info a {
  font-size: 18px;
  display: block;
  width: 250px;
  height: 56px;
  background-color: #373737;
  color: #fff;
  line-height: 58px;
  text-align: center;
  margin: 40px 0;
}
.product-section .item .product-info a:hover {
  opacity: 0.5;
  background-color: #4f4f4f;
}
.product-section .owl-theme .owl-dots .owl-dot span {
  background-color: #cdcdcd;
  margin: 5px 15px 5px 0px;
}
.product-section .owl-theme .owl-dots .owl-dot.active span,
.product-section .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #0376cd;
}
.product-section .owl-theme .owl-dots {
  bottom: 0;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.product-section .owl-theme .owl-dots .owl-dot:last-child span {
  margin-right: 0;
}
.product-section .owl-controls {
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-top: 10px;
}
.product-section .owl-nav > div {
  display: block !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  background-size: contain !important;
  background-position: center !important;
  width: 13px;
  height: 22px;
  text-indent: -9999px;
  position: absolute;
  top: 4px;
}
.product-section .owl-nav .owl-prev {
  background-image: url("../img/common/prev.png");
  left: -54px;
}
.product-section .owl-nav .owl-prev:hover {
  background-image: url("../img/common/prev.png");
  opacity: 0.8;
}
.product-section .owl-nav .owl-next {
  background-image: url("../img/common/next.png");
  right: -54px;
}
.product-section .owl-nav .owl-next:hover {
  background-image: url("../img/common/next.png");
  opacity: 0.8;
}
.product-section .product-img {
  background-image: url("../img/common/ip.png");
  background-repeat: no-repeat;
  max-width: 25%;
  float: left;
  width: 210px;
  height: 434px;
  padding: 53px 14px 57px;
}
.product-section .product-img .thumb-image-app {
  background-size: cover;
  width: 100%;
  height: 100%;
}

.ir-section {
  background-color: #247fc4;
  position: relative;
  overflow: hidden;
}
.ir-section:before {
  content: "";
  display: block;
  width: 104%;
  height: 130px;
  position: absolute;
  -webkit-transform: rotate(5.2deg);
  -ms-transform: rotate(5.2deg);
  transform: rotate(5.2deg);
  background-color: #fff;
  top: -62px;
  left: -9px;
}
.ir-section .section-header {
  color: #fff;
  margin: 143px 0 78px;
}
.ir-section .section-content {
  margin-bottom: 148px;
}
.ir-section .section-content .col-sm-4 {
  height: 163px;
  background-repeat: no-repeat;
  background-size: contain;
}
.ir-section .section-content .col-sm-4 span {
  color: #0074cc;
  font-size: 19px;
  display: block;
  text-align: center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  letter-spacing: -1px;
  transition: none;
}
.ir-section .section-content a:hover {
  opacity: 1;
}
.ir-section .section-content a:hover .info-01 {
  background-image: url("../img/common/infor-01h.jpg");
}
.ir-section .section-content a:hover .info-02 {
  background-image: url("../img/common/infor-02h.jpg");
}
.ir-section .section-content a:hover .info-03 {
  background-image: url("../img/common/infor-03h.jpg");
}
.ir-section .section-content .info-01 {
  background-image: url("../img/common/infor-01.jpg");
  background-position: right center;
  padding-left: 137px;
}
.ir-section .section-content .info-02 {
  background-image: url("../img/common/infor-02.jpg");
  background-position: center;
  padding-left: 77px;
}
.ir-section .section-content .info-03 {
  background-image: url("../img/common/infor-03.jpg");
  background-position: left center;
  padding-left: 22px;
}

.ir-news-section .page-content {
  position: relative;
}
.ir-news-section .page-content .read-more {
  top: -70px;
  right: 0;
}

/* 4. Footer 
   ==========================================================================*/
.footer {
  background-color: #f2f2f2;
  padding: 55px 0 15px;
}
.footer .container {
  text-align: center;
}
.footer .container > a {
  display: block;
  margin-bottom: 14px;
}
.footer .copyright {
  padding: 0 10px;
}
.footer .copyright span {
  display: inline-block;
  white-space: nowrap;
}

.footer-menu {
  padding: 0 0 52px 44px;
  text-align: left;
}
.footer-menu > li {
  list-style: none;
  float: left;
  width: 132px;
  margin-right: 32px;
}
.footer-menu > li a {
  color: #000;
}
.footer-menu > li > ul {
  padding: 18px 0 0;
  list-style: none;
}
.footer-menu > li > ul > li {
  margin-bottom: 8px;
}
.footer-menu > li > a,
.footer-menu > li > span {
  display: block;
  background-image: url("../img/common/dot.png");
  background-repeat: repeat-x;
  background-position: left bottom;
  font-size: 14px;
  padding-bottom: 10px;
  font-weight: bold;
}
.footer-menu > li a.external:after {
  content: '';
  display: inline-block;
  vertical-align: -3px;
  width: 16px;
  height: 16px;
  margin: 0 0 0 5px;
  background: url("../img/common/ico_external.png") no-repeat center center;
  background-size: contain;
}
.footer-menu > li.item-04 {
  width: 190px;
}
.footer-menu > li.item-04 > ul > li {
  float: left;
}
.footer-menu > li.item-04 > ul > li:nth-child(odd) {
  width: 55%;
}

/* 5. Contents 
   ==========================================================================*/
#top-banner {
  height: 353px;
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  overflow: hidden;
}
#top-banner:after {
  content: "";
  display: block;
  width: 104%;
  height: 130px;
  position: absolute;
  -webkit-transform: rotate(5.2deg);
  -ms-transform: rotate(5.2deg);
  transform: rotate(5.2deg);
  background-color: #fff;
  bottom: -68px;
  left: -9px;
}
#top-banner .banner {
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}
#top-banner .about-banner {
  background-image: url("../img/common/about.jpg");
}
#top-banner .ir-banner {
  background-image: url("../img/common/ir-banner.jpg");
}
#top-banner .service-banner {
  background-image: url("../img/common/service.jpg");
}
#top-banner .recruit-banner {
  background-image: url("../img/common/recruit.jpg");
}
#top-banner h2 {
  margin: 0;
  text-align: center;
  position: absolute;
  top: 39%;
  left: 50%;
  -webkit-transform: translate(-50%, -39%);
  -ms-transform: translate(-50%, -39%);
  transform: translate(-50%, -39%);
  color: #fff;
  font-size: 50px;
}

.breadcrumb {
  padding-top: 0;
  padding-bottom: 5px;
  margin-bottom: 7px;
  background-color: transparent;
}
.breadcrumb ul {
  padding-left: 0;
}
.breadcrumb ul li {
  list-style: none;
  float: left;
  color: #717171;
  margin-right: 10px;
  background-image: url("../img/common/arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 13px;
  line-height: 24px;
}
.breadcrumb ul li:last-child {
  background-image: none;
}
.breadcrumb ul a {
  color: #5aa3da;
  text-decoration: underline;
}

.about-section,
.ir-pages {
  margin: 83px 0;
}
.about-section > div,
.ir-pages > div {
  background-image: url("../img/common/about-box.jpg");
  background-repeat: no-repeat;
  height: 192px;
  margin-bottom: 20px;
  text-align: center;
}
.about-section > div:hover,
.ir-pages > div:hover {
  opacity: 0.8;
  transition: all 0.2s linear;
}
.about-section > div > a,
.ir-pages > div > a {
  display: block;
  height: 100%;
  color: #000;
}
.about-section > div .text,
.ir-pages > div .text {
  position: relative;
  top: 48.5%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -5px;
}
.about-section > div .text h3,
.ir-pages > div .text h3 {
  margin: 0;
}
.about-section > div .text span,
.ir-pages > div .text span {
  color: #0074cc;
}
.about-section > div:nth-child(3n+2),
.ir-pages > div:nth-child(3n+2) {
  background-position: center top;
}
.about-section > div:nth-child(3n+2) .text,
.ir-pages > div:nth-child(3n+2) .text {
  left: 3px;
}
.about-section > div:nth-child(3n),
.ir-pages > div:nth-child(3n) {
  background-position: right top;
}
.about-section > div:nth-child(3n) .text,
.ir-pages > div:nth-child(3n) .text {
  left: 10px;
}
.about-section > div a.external h3:after,
.ir-pages > div a.external h3:after {
  content: '';
  display: inline-block;
  vertical-align: -4px;
  width: 24px;
  height: 24px;
  margin: 0 0 0 5px;
  background: url("../img/common/ico_external.png") no-repeat center center;
  background-size: contain;
}

.page-headline {
  font-size: 26px;
  line-height: 36px;
  border-bottom: 2px solid #2384ce;
  position: relative;
  font-weight: 500;
  margin: 10px 0 30px;
  padding: 0 20px 3px;
  display: table;
  width: 100%;
}
.page-headline:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  right: 0;
  height: 2px;
  width: 100%;
  background-image: url("../img/common/title-bg.jpg");
  background-repeat: no-repeat;
  background-position: right bottom;
  clear: both;
}
.page-headline span {
  display: block;
  float: left;
}
.page-headline span:first-child {
  letter-spacing: 2px;
}
.page-headline span:last-child {
  color: #2384ce;
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  margin-left: 12px;
}

table.company {
  text-align: left;
  width: 100%;
  margin-bottom: 50px;
  line-height: 20px;
}
table.company th {
  background-color: #f1f2f2;
  border: 1px solid #e4e5e6;
  padding: 25px 12px 25px 30px;
  width: 27%;
  text-align: left;
}
table.company th span {
  font-weight: normal;
}
table.company td {
  border: 1px solid #e4e5e6;
  padding: 25px 10px 25px 45px;
}
table.company td a {
  color: #000;
}
table.company.history th {
  white-space: nowrap;
}

.ie .page-headline:after {
  bottom: 0;
}

.sub-title {
  background-image: url("../img/common/sub-title.jpg");
  background-repeat: repeat;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 28px;
  padding: 5px 12px 4px;
  margin-bottom: 5px;
}

.page-content {
  padding-left: 20px;
  padding-right: 20px;
}

.ir-library {
  padding: 20px 100px;
}
.ir-library > a {
  display: block;
  background-image: url("../img/common/ir-box.jpg");
  background-repeat: no-repeat;
  height: 202px;
  text-align: center;
  font-size: 19px;
  float: left;
  width: 43.785%;
  vertical-align: middle;
  margin-bottom: 40px;
  background-size: 100%;
  display: table;
  color: #373737;
}
.ir-library > a:nth-child(2n) {
  background-position: right 0;
  margin-left: 12.25%;
}
.ir-library > a > span {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

.sub-headline {
  color: #0074cc;
  font-size: 20px;
  margin-top: -4px;
  margin-bottom: 22px;
}

.cat-list {
  list-style: none;
  padding-left: 0;
  margin-right: -12px;
  margin-bottom: 12px;
}
.cat-list li {
  float: left;
  color: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 126px;
  height: 30px;
  text-align: center;
  line-height: 30px;
}
.cat-list li a {
  color: #1b6fb0;
  text-decoration: none;
  display: block;
  padding-left: 15px;
  background-color: #fff;
  background-image: url("../img/common/bullet-02.png");
  background-repeat: no-repeat;
  background-position: 29% center;
  border-radius: 20px;
  border: 1px solid #1b6fb0;
}
.cat-list li a:hover {
  color: #fff;
  background-color: #0074cc;
  background-image: url("../img/common/bullet.png");
}
.cat-list li a.current {
  color: #fff;
  background-color: #0074cc;
  background-image: url("../img/common/bullet.png");
}
.cat-list li a.current:hover {
  background-color: #2998e5;
  border: 1px solid #2998e5;
}
.cat-list li a.old {
  background-position: 19% center;
}

.library-list {
  padding: 0;
  margin: 0 -20px 30px;
}
.library-list li {
  display: block;
  border-bottom: 1px dotted #c1c1c1;
}
.library-list li a,
.library-list li > span {
  display: table;
  table-layout: fixed;
  width: 100%;
  min-height: 71px;
  padding: 5px 0;
}
.library-list li .date {
  width: 10em;
  padding-left: 20px;
  padding-right: 5px;
}
.library-list li .cats {
  width: 100px;
}
.library-list li .period {
  width: 60px;
}
.library-list li p {
  display: table-cell;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000;
  width: 100%;
}
.library-list li .text {
  padding-left: 15px;
  padding-right: 20px;
  /*width: 84%;*/
}
.library-list li:first-child {
  border-top: 1px dotted #c1c1c1;
}

.pdf-icon {
  background-image: url("../img/common/pdf-ico.png");
  background-repeat: no-repeat;
  text-indent: -9999px;
  background-position: left center;
  padding: 10px 20px;
  width: 27px;
  height: 27px;
  display: table-cell;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
}

.pagination {
  text-align: center;
  display: block;
}
.pagination a, .pagination span {
  color: #4a4a4a;
  width: 20px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  background-image: url("../img/common/sub-title.jpg");
  background-repeat: repeat-x;
  margin: 0 4px;
}
.pagination span {
  color: #fff;
  background-image: url("../img/common/page-active.png");
}

.irnews-list li .date {
  width: 17%;
}
.irnews-list li .date span {
  background-image: url("../img/common/dark-bg.png");
  background-repeat: repeat-x;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  padding: 1px 8px;
  margin-left: 8px;
}

.news-list li > a {
  color: #000;
}
.news-list li .cats span,
.news-list li .period span {
  background-repeat: repeat-x;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  padding: 0 4px;
  margin-left: 8px;
  width: 90px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
}
.news-list li .cats span.news,
.news-list li .period span.news {
  background-image: url("../img/common/news-bg.png");
}
.news-list li .cats span.ir,
.news-list li .period span.ir {
  background-image: url("../img/common/ir-bg.png");
}
.news-list li .period span {
  width: 50px;
}

.news-content .intro {
  font-size: 14px;
  margin-bottom: 33px;
  margin-right: -2px;
}
.news-content .news-list .cats span {
  width: auto;
  min-width: 48px;
}
.news-content li .text {
  padding-left: 15px;
}

span.date, p.date {
  font-weight: bold;
}

.news-cat,
.ir-cat {
  text-transform: uppercase;
  background-repeat: repeat-x;
  color: #fff;
  padding: 1px 8px;
  font-size: 10px;
  min-width: 48px;
  display: inline-block;
  text-align: center;
  height: 17px;
  margin-left: 10px;
  background-image: url("../img/common/news-bg.png");
}

.news-01,
.ir_news {
  background-image: url("../img/common/news-bg.png");
}

.news-02,
.ir_results {
  background-image: url("../img/common/dark-blue.png");
}

.news-03,
.ir_docs {
  background-image: url("../img/common/ir-bg.png");
}

.news-04,
.ir_report {
  background-image: url("../img/common/yellow.png");
}

.news-05,
.ir_sec_report {
  background-image: url("../img/common/violet.png");
}

.ir_period {
  background-image: url("../img/common/dark-gray.png");
}

.post-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin-top: 13px;
}

.news-article-head {
  border-bottom: 1px dotted #c1c1c1;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 7px;
  margin-bottom: 15px;
}

.page-content .news-article-meta {
  margin-bottom: 10px;
}

table.shareholder {
  margin-bottom: 30px;
}

h5:before {
  content: "";
  background-color: #3e3e3e;
  height: 10px;
  width: 10px;
  display: inline-block;
  margin-right: 1px;
}

h5 {
  font-weight: bold;
  font-size: 12px;
}

.page-content p {
  margin-bottom: 20px;
}
.page-content img {
  margin: 5px 15px 10px 0;
}

.square {
  width: 10px;
  height: 10px;
  content: "";
  display: inline-block;
  background-color: #000;
  border: 1px solid #7f7f7f;
  border-radius: 1px;
  margin-right: 2px;
}

.star {
  width: 10px;
  height: 10px;
  content: "";
  display: inline-block;
  background-image: url("../img/common/star.png");
  background-repeat: no-repeat;
  border-radius: 1px;
  margin-right: 2px;
}

.arrow {
  width: 10px;
  height: 10px;
  content: "";
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #000;
  border-radius: 1px;
  margin-right: 2px;
}

.page-content .qr-code {
  margin-left: 10px;
}

.capcom {
  top: -1px;
  font-size: 65%;
}

.smartphone-page .intro {
  font-size: 14px;
  margin-bottom: 17px;
}
.smartphone-page table.company {
  margin-bottom: 27px;
}
.smartphone-page table.company a {
  color: #2384ce;
}
.smartphone-page .col-sm-6 {
  padding-left: 0;
  display: table;
}
.smartphone-page .col-sm-6:first-child:last-child {
  padding-left: 0;
}
.smartphone-page .col-sm-6:last-child {
  padding-right: 0;
  padding-left: 20px;
}
.smartphone-page .sp-list {
  margin-left: -20px;
  margin-right: -20px;
}
.smartphone-page p {
  margin-bottom: 15px;
}

.sp-row {
  border-bottom: 1px dotted #c1c1c1;
  display: table;
  clear: both;
  width: 100%;
  padding-bottom: 30px;
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}
.sp-row:last-child {
  border-bottom: 0;
}

.sp-img {
  float: left;
  background-image: url("../img/common/ip.png");
  background-repeat: no-repeat;
  width: 165px;
  height: 340px;
  background-size: 100% auto;
  padding: 42px 11px 44px;
}
.sp-img .thumbnail-sp {
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.sp-content {
  position: relative;
  float: left;
  width: 62%;
  padding-top: 70px;
  padding-left: 25px;
}
.sp-content h3 {
  font-size: 16px;
  font-weight: bold;
}
.sp-content p {
  font-size: 14px;
}
.sp-content a {
  color: #2384ce;
}
.sp-content .sp-tag {
  position: absolute;
  top: 48px;
  left: 25px;
  display: table;
  height: 40px;
  padding: 0;
}
.sp-content .sp-tag li {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px 0 0;
}
.sp-content .sp-tag span {
  display: inline-block;
  margin: 10px 0 0 0;
  padding: 0 7px;
  color: #fff;
  font-size: 12px;
  line-height: 21px;
  background: url("/assets/img/common/news-bg.png");
}
.sp-content .sp-tag span.tag-pickup {
  width: 40px;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 40px 0 0 0;
  background: url("/assets/img/common/ico-pickup.png") no-repeat center center;
  background-size: contain;
}

.recruit-section {
  text-align: center;
}
.recruit-section p {
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-left: 80px;
  padding-right: 80px;
}
.recruit-section .slogan {
  margin: 12px 0 35px;
}
.recruit-section .people {
  margin: 25px 0;
  max-width: 100%;
}
.recruit-section .recruit-links {
  padding: 0 10px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.recruit-section .recruit-links .col-sm-4 {
  padding-right: 8px;
  padding-left: 11px;
}
.recruit-section .recruit-links a {
  display: table;
  padding: 12px;
  background-color: #1788dd;
  height: 187px;
  width: 100%;
}
.recruit-section .recruit-links a .info {
  background-color: #006dbf;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
}
.recruit-section .recruit-links a .info span {
  display: block;
}
.recruit-section .recruit-links a .info span:first-child {
  font-size: 19px;
}

.disc-list {
  padding-left: 10px;
}
.disc-list li {
  position: relative;
  list-style: none;
  line-height: 20px;
}
.disc-list li:before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background-color: #000;
  line-height: 18px;
  font-size: 12px;
  position: absolute;
  top: 8px;
  left: -7px;
}

.recruit-page .sub-headline {
  margin-bottom: 6px;
}
.recruit-page p {
  margin-bottom: 6px;
}
.recruit-page table.company {
  margin-bottom: 30px;
}
.recruit-page table.company th {
  width: 26%;
}
.recruit-page table.company td {
  padding: 15px 10px 15px 45px;
}
.recruit-page table.company td a {
  color: #2384ce;
}

.faq-section {
  border: 1px solid #e4e5e6;
  font-size: 14px;
}
.faq-section .question {
  background-color: #f2f2f2;
  border-bottom: 1px solid #e4e5e6;
  font-weight: bold;
  padding: 25px 32px;
}
.faq-section .question > span {
  color: #0074cc;
}
.faq-section p {
  padding: 20px 32px;
  margin-bottom: 0;
  line-height: 20px;
}

/*.page-content .maps-img {
	margin-bottom: 20px;
}*/
.page-content #map-container {
  width: 100%;
  max-width: 100%;
  height: 340px;
  margin-bottom: 20px;
}

.page-content #map-container + .link-gmap {
  margin: -15px 0 20px 0;
  text-align: right;
}

.page-content #map-container + .link-gmap a {
  padding: 0 0 0 14px;
  background: url("/assets/img/common/bullet-02.png") no-repeat left center;
}

.page-content.message {
  font-size: 16px;
  display: table;
  padding-top: 30px;
}
.page-content.message .msg-title {
  font-size: 24px;
  color: #2384ce;
  text-align: center;
  line-height: 34px;
  margin-bottom: 45px;
  font-weight: bolder;
}
.page-content.message strong {
  font-size: 18px;
}
.page-content.message .author {
  text-align: right;
  padding-top: 3px;
  padding-right: 7px;
}
.page-content.message .message-content {
  width: 60%;
  float: left;
  padding-right: 25px;
}
.page-content.message img {
  float: right;
  margin: 0;
  width: 40%;
}
.page-content.message p {
  margin-bottom: 32px;
  line-height: 30px;
}

.page-content.ir-calendar .sub-title {
  margin-top: 23px;
}
.page-content.ir-calendar .plan {
  margin-bottom: 50px;
}
.page-content.ir-calendar .plan p {
  margin-bottom: 0;
}

.service-page h2 {
  margin-top: 12px;
  margin-bottom: 28px;
  text-align: center;
  font-size: 30px;
  color: #2384ce;
  font-weight: bold;
}
.service-page h2 + p {
  font-size: 18px;
  font-weight: bold;
}
.service-page .service-links {
  margin-top: 65px;
  padding: 0;
  margin-bottom: 80px;
  text-align: center;
}
.service-page .service-links > .col-sm-4 {
  display: block;
  position: relative;
  color: #000;
  min-height: 315px;
  padding: 0;
  width: 36%;
}
.service-page .service-links > .col-sm-4 img {
  position: absolute;
  top: 90px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  transition: opacity 0.2s ease-in-out;
}
.service-page .service-links > .col-sm-4 .hover {
  opacity: 0;
}
.service-page .service-links > .col-sm-4:hover {
  opacity: 1;
}
.service-page .service-links > .col-sm-4:hover .hover {
  z-index: 9;
  opacity: 1;
}
.service-page .service-links > .col-sm-4:hover span {
  opacity: 0.8;
}
.service-page .service-links > .col-sm-4 span {
  display: block;
  font-size: 20px;
}
.service-page .service-links > .col-sm-4 span.en-text {
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  color: #2998e5;
  margin-bottom: 10px;
  font-weight: bold;
  background-image: url("../img/common/arrow-d.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 45px;
}
.service-page .service-links > .col-sm-4 .desc {
  position: absolute;
  bottom: -47px;
  font-size: 14px;
  text-align: center;
  display: block;
  width: 100%;
}
.service-page .service-links > .col-sm-4:first-child {
  width: 32%;
}
.service-page .service-links > .col-sm-4:last-child {
  width: 32%;
}
.service-page #carousel-service-wrap {
  padding: 50px 0 0 0;
}

.social-games-page {
  display: table;
  margin: 0 -15px;
}
.social-games-page img {
  margin: 0;
}
.social-games-page h3 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 8px;
  margin-bottom: 0px;
}
.social-games-page h3 a {
  color: #000;
}
.social-games-page p {
  margin-bottom: 10px;
}
.social-games-page .col-sm-4 {
  margin-bottom: 30px;
  min-height: 325px;
}
.social-games-page .col-sm-4 a img {
  margin-right: 17px;
}
.social-games-page .col-sm-4 a:last-child img {
  margin-right: 0;
}

.order-list {
  list-style-type: decimal;
}
.order-list strong {
  display: block;
}
.order-list li {
  line-height: 20px;
}

.policy-page .sub-headline {
  margin-top: 0;
  margin-bottom: 9px;
}
.policy-page .order-list {
  margin-bottom: 20px;
  padding-left: 20px;
}
.policy-page .order-list > li {
  margin-bottom: 14px;
  padding-left: 4px;
}
.policy-page .order-list .disc-list {
  margin-top: 4px;
  margin-left: 4px;
}
.policy-page .order-list .disc-list li {
  margin-bottom: 5px;
  padding-left: 5px;
}
.policy-page .sub-title {
  margin-bottom: 25px;
}
.policy-page .txt-border {
  border: 1px solid #e4e5e6;
  display: inline-block;
  margin: 11px 17px 10px;
  padding: 9px 12px 9px 22px;
}
.policy-page .disc-list {
  margin-top: -17px;
}
.policy-page .txt-14 {
  font-size: 14px;
  font-weight: bold;
}
.policy-page .policy-list {
  margin-top: -8px;
  margin-left: 3px;
  margin-bottom: 20px;
}
.policy-page .policy-list li {
  margin-bottom: 4px;
  padding-left: 5px;
}
.policy-page .info p {
  margin-bottom: 7px;
}

#top-banner .inquiry-banner {
  background-image: url("../img/common/inquiry.jpg");
}

.news-old-list {
  padding: 30px 0 0 0;
  border-top: 1px solid #ccc;
}
.news-old-list table {
  width: 100%;
  margin: 0 0 30px 0;
  border-bottom: 1px solid #ccc;
}
.news-old-list table td {
  padding: 5px 15px 5px 0;
  text-align: left;
  vertical-align: top;
}
.news-old-list table td:nth-child(1) {
  width: 10%;
}
.news-old-list table td:nth-child(3) {
  width: 5%;
}
.news-old-list table td:nth-child(3) img {
  width: 16px;
  max-width: none;
}
.news-old-list table tr:last-child td {
  padding-bottom: 30px;
}

.notfound-msg {
  padding: 100px 0;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
}
.notfound-msg p {
  margin: 0 0 20px;
}

.boardMembers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.boardMembers_item {
  width: 25%;
  padding: 15px 20px;
  text-align: center;
}
.boardMembers_item h3 {
  padding: 0;
  margin: 10px 0;
  font-size: 15px;
  line-height: 1.5;
  font-weight: bold;
}
.boardMembers_item p {
  padding: 0;
  margin: 0;
  font-size: 15px;
  line-height: 1.5
}
@media (max-width: 767px) {
  .boardMembers_item {
    width: 100%;
    padding: 10px 0;
  }
}